Domingo, Junio 25, 2017

Adobe publica un parche que soluciona la vulnerabilidad de Internet Explorer

internet explorer adobe flash

Este fin de semana saltaron las alarmas después de que Microsoft confirmara la existencia de una vulnerabilidad que afectaba a todas las versiones de Internet Explorer y que estaba siendo explotada. Los de Redmond no van a sacar una actualización hasta el próximo 13 mayo, pero Adobe ha lanzado un parche de seguridad para el módulo Flash que soluciona el fallo.

Microsoft confirmaba este fin de semana pasado la existencia de una vulnerabilidad del tipo 0-day en Internet Explorer que afectaba a todas sus versiones, desde la 6 hasta la 11. También señalaban que el error estaba siendo explotado y que no tenían previsto lanzar una actualización de seguridad con la corrección hasta el próximo 13 de mayo, por lo que los usuarios quedaban expuestos a la vulnerabilidad, aunque existían opciones de protegernos utilizando un navegador distinto, activando el modo protegido del navegador o desactivando los módulos Flash, ya que este fallo se explota a través de estos módulos, pero, como podemos leer en RedesZone, Adobe ha publicado un parche de seguridad para su aplicación solucionando el problema y permitiendo a los usuarios protegerse hasta que los de Redmond actualicen el navegador.

Parche disponible en la web de Adobeadobe-logo

La vulnerabilidad ha sido denominada como CVE-2014-0515 por los desarrolladores y técnicos de seguridad de Adobe Flash y, aunque en principio afecta solo al navegador de Microsoft, han preferido publicar un parche que soluciona por completo el problema y evitar nuevas amenazas, ya que hubiera sido probable que estuvieran afectados otros navegadores u otros sistemas operativos. Tenemos disponible la actualización en la web principal de Adobe y para comprobar que tenemos la versión correcta y no vulnerable debemos comprobar que nuestra versión de Adobe Flash coincida con las siguientes:

  • Windows y Mac: 13.0.0.206
  • Linux: 11.2.202.356

En la nota de prensa oficial de la compañía podemos encontrar más información sobre las actualizaciones y sobre cómo descargarlas.

Vulnerabilidad difundida por el Ministerio de Justicia de Siria

Según varias informaciones, la vulnerabilidad ha sido difundida por el Ministerio de Justicia de Siria y se cree que los ataques originales estaban tenían el objetivo de espiar a disidentes sirios. De alguna forma, este problema que afectaba al navegador de Microsoft se hizo público y los hackers empezaron a explotarla, ya que permitía poder llegar a tener el control completo de un ordenador. Es muy recomendable mantener todo tipo de software actualizado, y más en estos casos, para evitar posibles amenazas y riesgos de seguridad.

 

Fuente: adslzone

Compártelo. ¡Gracias!

 

Grupo Digital de Ayuda! Tu portal de informacion e ayuda.

¿Quién está en línea?

Hay 68 invitados y ningún miembro en línea

Contador de Visitas

11634566
Hoy Hoy 444
Ayer Ayer 667
Esta semana Esta semana 4713
Este mes Este mes 16389
Total de Visitas Total de Visitas 11634566

Día con más
visitantes

11-20-2016 : 985

Gracias por su visita